# Chinese (China) translation for gnome-calendar.
# Copyright (C) 2013-2019 gnome-calendar's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-calendar package.
# tuhaihe <1132321739qq@gmail.com>, 2013.
# Cheng Lu <dawndiy.dev@gmail.com>, 2016.
# Bin Li <binli@gnome.org>, 2016.
# Qizhi Zhou <zhouqz@yahoo.com>, 2016.
# Dinzhong Chen <wsxy162@gmail.com>, 2017.
# Mingcong Bai <jeffbai@aosc.xyz>, 2018.
# Dingzhong Chen <wsxy162@gmail.com>, 2019.
# lumingzh <lumingzh@qq.com>, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-calendar master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-calendar/issues\n"
"POT-Creation-Date: 2022-08-20 21:05+0000\n"
"PO-Revision-Date: 2022-08-21 14:29+0800\n"
"Last-Translator: lumingzh <lumingzh@qq.com>\n"
"Language-Team: Chinese - China <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0\n"
"X-Launchpad-Export-Date: 2016-03-22 14:52+0000\n"
"X-Generator: Gtranslator 42.0\n"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:7
#: data/org.gnome.Calendar.desktop.in.in:3 src/main.c:35
#: src/gui/gcal-application.c:178 src/gui/gcal-quick-add-popover.ui:135
#: src/gui/gcal-window.ui:4
msgid "Calendar"
msgstr "日历"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:8
msgid "Calendar for GNOME"
msgstr "GNOME 日历"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:11
msgid ""
"GNOME Calendar is a simple and beautiful calendar application designed to "
"perfectly fit the GNOME desktop. By reusing the components which the GNOME "
"desktop is built on, Calendar nicely integrates with the GNOME ecosystem."
msgstr ""
"GNOME 日历设计符合 GNOME 桌面简洁美观的风格。通过重用组件，日历能够很好地与 "
"GNOME 生态系统结合。"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:16
msgid ""
"We aim to find the perfect balance between nicely crafted features and user-"
"centred usability. No excess, nothing missing. You’ll feel comfortable using "
"Calendar, like you’ve been using it for ages!"
msgstr ""
"我们的目标是找到很好的功能和用户为中心的易用性之间的完美平衡。功能适中，使用"
"舒适！"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:24
msgid "Week view"
msgstr "周视图"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:28
msgid "Month view"
msgstr "月视图"

#: data/appdata/org.gnome.Calendar.appdata.xml.in.in:32
msgid "Event editor"
msgstr "事件编辑器"

#: data/org.gnome.Calendar.desktop.in.in:4
msgid "Access and manage your calendars"
msgstr "访问并管理日历"

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/org.gnome.Calendar.desktop.in.in:13
msgid "Calendar;Event;Reminder;"
msgstr "Calendar;Event;Reminder;日历;事件;提醒;"

#: data/org.gnome.calendar.gschema.xml.in:6
msgid "Window maximized"
msgstr "窗口最大化"

#: data/org.gnome.calendar.gschema.xml.in:7
msgid "Window maximized state"
msgstr "窗口最大化状态"

#: data/org.gnome.calendar.gschema.xml.in:11
msgid "Window size"
msgstr "窗口大小"

#: data/org.gnome.calendar.gschema.xml.in:12
msgid "Window size (width and height)."
msgstr "窗口大小（宽度和高度）。"

#: data/org.gnome.calendar.gschema.xml.in:16
msgid "Window position"
msgstr "窗口位置"

#: data/org.gnome.calendar.gschema.xml.in:17
msgid "Window position (x and y)."
msgstr "窗口位置（水平和垂直）。"

#: data/org.gnome.calendar.gschema.xml.in:21
msgid "Type of the active view"
msgstr "活动视图类型"

#: data/org.gnome.calendar.gschema.xml.in:22
msgid "Type of the active window view, default value is: monthly view"
msgstr "活动窗口视图类型，默认值为：月份视图"

#: data/org.gnome.calendar.gschema.xml.in:26
msgid "Weather Service Configuration"
msgstr "天气服务配置"

#: data/org.gnome.calendar.gschema.xml.in:27
msgid ""
"Whether weather reports are shown, automatic locations are used and a "
"location-name"
msgstr "是否显示天气预报，默认情况下使用自动位置探测，也可以使用 location-name"

#. Translators: %1$s is the start date and %2$s is the end date.
#. Translators: %1$s is the start date, and %2$s. For example: June 21 - November 29, 2022
#: src/core/gcal-event.c:1906 src/gui/gcal-event-popover.c:395
#, c-format
msgid "%1$s — %2$s"
msgstr "%1$s — %2$s"

#.
#. * Translators: %1$s is the start date, %2$s is the start time,
#. * %3$s is the end date, and %4$s is the end time.
#.
#: src/core/gcal-event.c:1914
#, c-format
msgid "%1$s %2$s — %3$s %4$s"
msgstr "%1$s %2$s — %3$s %4$s"

#. Translators: %1$s is a date, %2$s is the start hour, and %3$s is the end hour
#. Translators: %1$s is the event name, %2$s is the start hour, and %3$s is the end hour
#: src/core/gcal-event.c:1930 src/gui/gcal-quick-add-popover.c:461
#, c-format
msgid "%1$s, %2$s – %3$s"
msgstr "%1$s，%2$s – %3$s"

#: src/gui/calendar-management/gcal-calendar-management-dialog.ui:4
msgid "Calendar Settings"
msgstr "日历设置"

#: src/gui/calendar-management/gcal-calendars-page.c:354
msgid "Manage Calendars"
msgstr "管理日历"

#. Update notification label
#: src/gui/calendar-management/gcal-calendars-page.c:384
#, c-format
msgid "Calendar <b>%s</b> removed"
msgstr "日历<b>%s</b> 已移除"

#: src/gui/calendar-management/gcal-calendars-page.ui:24
msgid "Undo"
msgstr "撤消"

#: src/gui/calendar-management/gcal-calendars-page.ui:78
msgid "Add Calendar…"
msgstr "添加日历…"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:19
msgid "Account"
msgstr "帐户"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:46
msgid "Settings"
msgstr "设置"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:57
#: src/gui/event-editor/gcal-summary-section.ui:23
#: src/gui/gcal-event-popover.ui:111
#: src/gui/importer/gcal-import-file-row.c:151
msgid "Location"
msgstr "位置"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:84
msgid "Calendar name"
msgstr "日历名称"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:109
#: src/gui/calendar-management/gcal-new-calendar-page.ui:33
msgid "Color"
msgstr "颜色"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:134
msgid "Display calendar"
msgstr "显示日历"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:146
msgid "Add new events to this calendar by default"
msgstr "默认情况下将新事件添加到该日历中"

#: src/gui/calendar-management/gcal-edit-calendar-page.ui:158
msgid "Remove Calendar"
msgstr "移除日历"

#: src/gui/calendar-management/gcal-file-chooser-button.c:49
msgid "Select a file"
msgstr "选择文件"

#: src/gui/calendar-management/gcal-file-chooser-button.c:94
#: src/gui/calendar-management/gcal-new-calendar-page.ui:248
#: src/gui/calendar-management/gcal-new-calendar-page.ui:281
#: src/gui/event-editor/gcal-event-editor-dialog.ui:15
msgid "Cancel"
msgstr "取消"

#: src/gui/calendar-management/gcal-file-chooser-button.c:96
msgid "Open"
msgstr "打开"

#: src/gui/calendar-management/gcal-new-calendar-page.c:512
msgid "New Calendar"
msgstr "新建日历"

#: src/gui/calendar-management/gcal-new-calendar-page.c:690
msgid "Calendar files"
msgstr "日历文件"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:16
#: src/gui/calendar-management/gcal-new-calendar-page.ui:22
msgid "Calendar Name"
msgstr "日历名称"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:55
msgid "Import a Calendar"
msgstr "导入日历"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:72
msgid ""
"Alternatively, enter the web address of an online calendar you want to "
"import, or open a supported calendar file."
msgstr "此外，也可以输入您想导入的在线日历网址，或者打开支持的日历文件。"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:100
msgid "Open a File"
msgstr "打开文件"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:124
#: src/gui/gcal-calendar-button.ui:23
msgid "Calendars"
msgstr "日历"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:148
msgid ""
"If the calendar belongs to one of your online accounts, you can add it "
"through the <a href=\"GOA\">online account settings</a>."
msgstr ""
"如果日历属于您的在线帐户，可以通过<a href=\"GOA\">在线帐号设置</a>来添加。"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:194
msgid "User"
msgstr "用户"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:207
msgid "Password"
msgstr "密码"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:255
msgid "Connect"
msgstr "连接"

#: src/gui/calendar-management/gcal-new-calendar-page.ui:285
#: src/gui/gcal-quick-add-popover.ui:98
msgid "Add"
msgstr "添加"

#: src/gui/event-editor/gcal-alarm-row.c:84
#, c-format
msgid "%1$u day, %2$u hour, and %3$u minute before"
msgid_plural "%1$u day, %2$u hour, and %3$u minutes before"
msgstr[0] "%1$u 天 %2$u 小时 %3$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:88
#, c-format
msgid "%1$u day, %2$u hours, and %3$u minute before"
msgid_plural "%1$u day, %2$u hours, and %3$u minutes before"
msgstr[0] "%1$u 天 %2$u 小时 %3$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:94
#, c-format
msgid "%1$u days, %2$u hour, and %3$u minute before"
msgid_plural "%1$u days, %2$u hour, and %3$u minutes before"
msgstr[0] "%1$u 天 %2$u 小时 %3$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:98
#, c-format
msgid "%1$u days, %2$u hours, and %3$u minute before"
msgid_plural "%1$u days, %2$u hours, and %3$u minutes before"
msgstr[0] "%1$u 天 %2$u 小时 %3$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:113
#, c-format
msgid "%1$u day and %2$u hour before"
msgid_plural "%1$u day and %2$u hours before"
msgstr[0] "%1$u 天 %2$u 小时前"

#: src/gui/event-editor/gcal-alarm-row.c:117
#, c-format
msgid "%1$u days and %2$u hour before"
msgid_plural "%1$u days and %2$u hours before"
msgstr[0] "%1$u 天 %2$u 小时前"

#: src/gui/event-editor/gcal-alarm-row.c:133
#, c-format
msgid "%1$u day and %2$u minute before"
msgid_plural "%1$u day and %2$u minutes before"
msgstr[0] "%1$u 天 %2$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:137
#, c-format
msgid "%1$u days and %2$u minute before"
msgid_plural "%1$u days and %2$u minutes before"
msgstr[0] "%1$u 天 %2$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:147
#, c-format
msgid "%1$u day before"
msgid_plural "%1$u days before"
msgstr[0] "%1$u 天前"

#: src/gui/event-editor/gcal-alarm-row.c:165
#, c-format
msgid "%1$u hour and %2$u minute before"
msgid_plural "%1$u hour and %2$u minutes before"
msgstr[0] "%1$u 小时 %2$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:169
#, c-format
msgid "%1$u hours and %2$u minute before"
msgid_plural "%1$u hours and %2$u minutes before"
msgstr[0] "%1$u 小时 %2$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:179
#, c-format
msgid "%1$u hour before"
msgid_plural "%1$u hours before"
msgstr[0] "%1$u 小时前"

#: src/gui/event-editor/gcal-alarm-row.c:191
#, c-format
msgid "%1$u minute before"
msgid_plural "%1$u minutes before"
msgstr[0] "%1$u 分钟前"

#: src/gui/event-editor/gcal-alarm-row.c:198
msgid "Event start time"
msgstr "事件开始时间"

#: src/gui/event-editor/gcal-alarm-row.ui:11
msgid "Toggles the sound of the alarm"
msgstr "切换闹钟的声音"

#: src/gui/event-editor/gcal-alarm-row.ui:21
msgid "Remove the alarm"
msgstr "删除闹钟"

#: src/gui/event-editor/gcal-event-editor-dialog.c:196
msgid "Save"
msgstr "保存"

#: src/gui/event-editor/gcal-event-editor-dialog.c:196
#: src/gui/event-editor/gcal-event-editor-dialog.ui:86
msgid "Done"
msgstr "完成"

#: src/gui/event-editor/gcal-event-editor-dialog.ui:29
msgid "Click to select the calendar"
msgstr "单击选中日历"

#: src/gui/event-editor/gcal-event-editor-dialog.ui:115
msgid "Schedule"
msgstr "日程安排"

#: src/gui/event-editor/gcal-event-editor-dialog.ui:127
msgid "Reminders"
msgstr "提醒"

#: src/gui/event-editor/gcal-event-editor-dialog.ui:139
msgid "Notes"
msgstr "备注"

#: src/gui/event-editor/gcal-event-editor-dialog.ui:158
msgid "Delete Event"
msgstr "删除事件"

#: src/gui/event-editor/gcal-reminders-section.ui:26
msgid "Add a Reminder…"
msgstr "添加提醒…"

#: src/gui/event-editor/gcal-reminders-section.ui:52
msgid "5 minutes"
msgstr "5 分钟"

#: src/gui/event-editor/gcal-reminders-section.ui:58
msgid "10 minutes"
msgstr "10 分钟"

#: src/gui/event-editor/gcal-reminders-section.ui:64
msgid "15 minutes"
msgstr "15 分钟"

#: src/gui/event-editor/gcal-reminders-section.ui:70
msgid "30 minutes"
msgstr "30 分钟"

#: src/gui/event-editor/gcal-reminders-section.ui:76
msgid "1 hour"
msgstr "1 小时"

#: src/gui/event-editor/gcal-reminders-section.ui:82
msgid "1 day"
msgstr "1 天"

#: src/gui/event-editor/gcal-reminders-section.ui:88
msgid "2 days"
msgstr "2 天"

#: src/gui/event-editor/gcal-reminders-section.ui:94
msgid "3 days"
msgstr "3 天"

#: src/gui/event-editor/gcal-reminders-section.ui:100
msgid "1 week"
msgstr "1 周"

#. Translators: %A is the weekday name (e.g. Sunday, Monday, etc)
#: src/gui/event-editor/gcal-schedule-section.c:238
#, c-format
msgid "Last %A"
msgstr "上周的%A"

#: src/gui/event-editor/gcal-schedule-section.c:242
#: src/gui/gcal-event-popover.c:207 src/gui/gcal-event-popover.c:321
msgid "Yesterday"
msgstr "昨天"

#: src/gui/event-editor/gcal-schedule-section.c:246
#: src/gui/gcal-event-popover.c:199 src/gui/gcal-event-popover.c:313
#: src/gui/gcal-window.ui:154 src/gui/gcal-window.ui:186
msgid "Today"
msgstr "今天"

#: src/gui/event-editor/gcal-schedule-section.c:250
#: src/gui/gcal-event-popover.c:203 src/gui/gcal-event-popover.c:317
msgid "Tomorrow"
msgstr "明天"

#. Translators: %A is the weekday name (e.g. Sunday, Monday, etc)
#: src/gui/event-editor/gcal-schedule-section.c:255
#, c-format
msgid "This %A"
msgstr "本周的%A"

#.
#. * Translators: %1$s is the formatted date (e.g. Today, Sunday, or even 2019-10-11) and %2$s is the
#. * formatted time (e.g. 03:14 PM, or 21:29)
#.
#: src/gui/event-editor/gcal-schedule-section.c:285
#, c-format
msgid "%1$s, %2$s"
msgstr "%1$s, %2$s"

#: src/gui/event-editor/gcal-schedule-section.ui:17
msgid "All Day"
msgstr "全天"

#: src/gui/event-editor/gcal-schedule-section.ui:34
#: src/gui/importer/gcal-import-file-row.c:152
msgid "Starts"
msgstr "开始时间"

#: src/gui/event-editor/gcal-schedule-section.ui:77
#: src/gui/importer/gcal-import-file-row.c:153
msgid "Ends"
msgstr "结束时间"

#: src/gui/event-editor/gcal-schedule-section.ui:120
msgid "Repeat"
msgstr "重复"

#: src/gui/event-editor/gcal-schedule-section.ui:128
msgid "No Repeat"
msgstr "不重复"

#: src/gui/event-editor/gcal-schedule-section.ui:129
msgid "Daily"
msgstr "每天"

#: src/gui/event-editor/gcal-schedule-section.ui:130
msgid "Monday – Friday"
msgstr "工作日"

#: src/gui/event-editor/gcal-schedule-section.ui:131
msgid "Weekly"
msgstr "每周"

#: src/gui/event-editor/gcal-schedule-section.ui:132
msgid "Monthly"
msgstr "每月"

#: src/gui/event-editor/gcal-schedule-section.ui:133
msgid "Yearly"
msgstr "每年"

#: src/gui/event-editor/gcal-schedule-section.ui:146
msgid "End Repeat"
msgstr "结束重复"

#: src/gui/event-editor/gcal-schedule-section.ui:154
msgid "Forever"
msgstr "总是"

#: src/gui/event-editor/gcal-schedule-section.ui:155
msgid "No. of occurrences"
msgstr "重复次数"

#: src/gui/event-editor/gcal-schedule-section.ui:156
msgid "Until Date"
msgstr "截止日期"

#: src/gui/event-editor/gcal-schedule-section.ui:169
msgid "Number of Occurrences"
msgstr "重复次数"

#: src/gui/event-editor/gcal-schedule-section.ui:188
msgid "End Repeat Date"
msgstr "结束重复日期"

#: src/gui/event-editor/gcal-summary-section.c:78
#: src/gui/gcal-quick-add-popover.c:676
msgid "Unnamed event"
msgstr "未命名事件"

#: src/gui/event-editor/gcal-summary-section.ui:16
#: src/gui/importer/gcal-import-file-row.c:150
msgid "Title"
msgstr "标题"

#: src/gui/event-editor/gcal-time-selector.ui:22
msgid ":"
msgstr ":"

#: src/gui/event-editor/gcal-time-selector.ui:46
#: src/gui/views/gcal-week-hour-bar.c:57
msgid "AM"
msgstr "上午"

#: src/gui/event-editor/gcal-time-selector.ui:47
#: src/gui/views/gcal-week-hour-bar.c:57
msgid "PM"
msgstr "下午"

#: src/gui/gcal-application.c:58
msgid "Quit GNOME Calendar"
msgstr "退出 GNOME 日历"

#: src/gui/gcal-application.c:63
msgid "Display version number"
msgstr "显示版本号"

#: src/gui/gcal-application.c:68
msgid "Enable debug messages"
msgstr "显示调试消息"

#: src/gui/gcal-application.c:73
msgid "Open calendar on the passed date"
msgstr "打开日历显示过去的日期"

#: src/gui/gcal-application.c:78
msgid "Open calendar showing the passed event"
msgstr "打开日历显示过去的事件"

#: src/gui/gcal-application.c:144
#, c-format
msgid "Copyright © 2012–%d The Calendar authors"
msgstr "Copyright © 2012–%d The Calendar 作者"

#: src/gui/gcal-application.c:180
msgid "The GNOME Project"
msgstr "GNOME 项目"

#: src/gui/gcal-application.c:188
msgid "translator-credits"
msgstr ""
"tuhaihe <1132321739qq@gmail.com>, 2013, 2020\n"
"Cheng Lu <dawndiy.dev@gmail.com>, 2016\n"
"Bin Li <binli@gnome.org>, 2016\n"
"Qizhi Zhou <zhouqz@yahoo.com>, 2016\n"
"Mingcong Bai <jeffbai@aosc.io>, 2018\n"
"Dinzhong Chen <wsxy162@gmail.com>, 2017, 2019"

#: src/gui/gcal-application.c:193 src/gui/gcal-window.ui:277
msgid "Weather"
msgstr "天气"

#: src/gui/gcal-calendar-button.ui:6
msgid "Manage your calendars"
msgstr "管理您的日历"

#: src/gui/gcal-calendar-button.ui:41
msgctxt "tooltip"
msgid "Synchronizing remote calendars…"
msgstr "正在同步远程日历……"

#: src/gui/gcal-calendar-button.ui:71
msgid "_Synchronize Calendars"
msgstr "同步日历(_S)"

#: src/gui/gcal-calendar-button.ui:75
msgid "Manage Calendars…"
msgstr "管理日历…"

#: src/gui/gcal-event-popover.c:122 src/gui/gcal-quick-add-popover.c:255
msgid "January"
msgstr "一月"

#: src/gui/gcal-event-popover.c:123 src/gui/gcal-quick-add-popover.c:256
msgid "February"
msgstr "二月"

#: src/gui/gcal-event-popover.c:124 src/gui/gcal-quick-add-popover.c:257
msgid "March"
msgstr "三月"

#: src/gui/gcal-event-popover.c:125 src/gui/gcal-quick-add-popover.c:258
msgid "April"
msgstr "四月"

#: src/gui/gcal-event-popover.c:126 src/gui/gcal-quick-add-popover.c:259
msgid "May"
msgstr "五月"

#: src/gui/gcal-event-popover.c:127 src/gui/gcal-quick-add-popover.c:260
msgid "June"
msgstr "六月"

#: src/gui/gcal-event-popover.c:128 src/gui/gcal-quick-add-popover.c:261
msgid "July"
msgstr "七月"

#: src/gui/gcal-event-popover.c:129 src/gui/gcal-quick-add-popover.c:262
msgid "August"
msgstr "八月"

#: src/gui/gcal-event-popover.c:130 src/gui/gcal-quick-add-popover.c:263
msgid "September"
msgstr "九月"

#: src/gui/gcal-event-popover.c:131 src/gui/gcal-quick-add-popover.c:264
msgid "October"
msgstr "十月"

#: src/gui/gcal-event-popover.c:132 src/gui/gcal-quick-add-popover.c:265
msgid "November"
msgstr "十一月"

#: src/gui/gcal-event-popover.c:133 src/gui/gcal-quick-add-popover.c:266
msgid "December"
msgstr "十二月"

#: src/gui/gcal-event-popover.c:158
#, c-format
msgid "Today %s"
msgstr "今天 %s"

#: src/gui/gcal-event-popover.c:162
#, c-format
msgid "Tomorrow %s"
msgstr "明天 %s"

#: src/gui/gcal-event-popover.c:166
#, c-format
msgid "Yesterday %s"
msgstr "昨天 %s"

#.
#. * Translators: %1$s is a month name (e.g. November), %2$d is the day
#. * of month, and %3$ is the hour. This format string results in dates
#. * like "November 21, 22:00".
#.
#: src/gui/gcal-event-popover.c:175
#, c-format
msgid "%1$s %2$d, %3$s"
msgstr "%1$s %2$d, %3$s"

#.
#. * Translators: %1$s is a month name (e.g. November), %2$d is the day
#. * of month, %3$d is the year, and %4$s is the hour. This format string
#. * results in dates like "November 21, 2020, 22:00".
#.
#: src/gui/gcal-event-popover.c:187
#, c-format
msgid "%1$s %2$d, %3$d, %4$s"
msgstr "%1$s %2$d, %3$d, %4$s"

#.
#. * Translators: %1$s is a month name (e.g. November), and %2$d is
#. * the day of month. This format string results in dates like
#. * "November 21".
#.
#: src/gui/gcal-event-popover.c:216 src/gui/gcal-event-popover.c:330
#, c-format
msgid "%1$s %2$d"
msgstr "%1$s %2$d"

#.
#. * Translators: %1$s is a month name (e.g. November), %2$d is the day
#. * of month, and %3$d is the year. This format string results in dates
#. * like "November 21, 2020".
#.
#: src/gui/gcal-event-popover.c:227 src/gui/gcal-event-popover.c:341
#, c-format
msgid "%1$s %2$d, %3$d"
msgstr "%1$s %2$d, %3$d"

#.
#. * Translators: %1$s is the start hour, and %2$s is the end hour, for
#. * example: "Today, 19:00 — 22:00"
#.
#: src/gui/gcal-event-popover.c:261
#, c-format
msgid "Today, %1$s — %2$s"
msgstr "今天 %1$s — %2$s"

#.
#. * Translators: %1$s is the start hour, and %2$s is the end hour, for
#. * example: "Tomorrow, 19:00 — 22:00"
#.
#: src/gui/gcal-event-popover.c:269
#, c-format
msgid "Tomorrow, %1$s – %2$s"
msgstr "明天 %1$s – %2$s"

#.
#. * Translators: %1$s is the start hour, and %2$s is the end hour, for
#. * example: "Tomorrow, 19:00 — 22:00"
#.
#: src/gui/gcal-event-popover.c:277
#, c-format
msgid "Yesterday, %1$s – %2$s"
msgstr "昨天 %1$s – %2$s"

#.
#. * Translators: %1$s is a month name (e.g. November), %2$d is the day
#. * of month, %3$s is the start hour, and %4$s is the end hour. This
#. * format string results in dates like "November 21, 19:00 — 22:00".
#.
#: src/gui/gcal-event-popover.c:286
#, c-format
msgid "%1$s %2$d, %3$s – %4$s"
msgstr "%1$s %2$d, %3$s – %4$s"

#.
#. * Translators: %1$s is a month name (e.g. November), %2$d is the day
#. * of month, %3$d is the year, %4$s is the start hour, and %5$s is the
#. * end hour. This format string results in dates like:
#. *
#. * "November 21, 2021, 19:00 — 22:00".
#.
#: src/gui/gcal-event-popover.c:301
#, c-format
msgid "%1$s %2$d, %3$d, %4$s – %5$s"
msgstr "%1$s %2$d, %3$d, %4$s – %5$s"

#: src/gui/gcal-event-popover.ui:71
msgid "No event information"
msgstr "无事件信息"

#: src/gui/gcal-event-popover.ui:169
msgid "Edit…"
msgstr "编辑…"

#. Translators: %s is the location of the event (e.g. "Downtown, 3rd Avenue")
#: src/gui/gcal-event-widget.c:350
#, c-format
msgid "At %s"
msgstr "位于 %s"

#: src/gui/gcal-meeting-row.c:65
msgid "Google Meet"
msgstr "Google Meet"

#: src/gui/gcal-meeting-row.c:66
msgid "Jitsi"
msgstr "Jitsi"

#: src/gui/gcal-meeting-row.c:67
msgid "Whereby"
msgstr "Whereby"

#: src/gui/gcal-meeting-row.c:68
msgid "Zoom"
msgstr "Zoom"

#: src/gui/gcal-meeting-row.c:78
msgid "Unknown Service"
msgstr "未知服务"

#. Translators: "Join" as in "Join meeting"
#: src/gui/gcal-meeting-row.ui:12
msgid "Join"
msgstr "加入"

#: src/gui/gcal-quick-add-popover.c:118
#, c-format
msgid "%s (this calendar is read-only)"
msgstr "%s（这个日历是只读的）"

#: src/gui/gcal-quick-add-popover.c:233
msgid "from next Monday"
msgstr "下周一开始"

#: src/gui/gcal-quick-add-popover.c:234
msgid "from next Tuesday"
msgstr "下周二开始"

#: src/gui/gcal-quick-add-popover.c:235
msgid "from next Wednesday"
msgstr "下周三开始"

#: src/gui/gcal-quick-add-popover.c:236
msgid "from next Thursday"
msgstr "下周四开始"

#: src/gui/gcal-quick-add-popover.c:237
msgid "from next Friday"
msgstr "下周五开始"

#: src/gui/gcal-quick-add-popover.c:238
msgid "from next Saturday"
msgstr "下周六开始"

#: src/gui/gcal-quick-add-popover.c:239
msgid "from next Sunday"
msgstr "下周日开始"

#: src/gui/gcal-quick-add-popover.c:244
msgid "to next Monday"
msgstr "到下周一"

#: src/gui/gcal-quick-add-popover.c:245
msgid "to next Tuesday"
msgstr "到下周二"

#: src/gui/gcal-quick-add-popover.c:246
msgid "to next Wednesday"
msgstr "到下周三"

#: src/gui/gcal-quick-add-popover.c:247
msgid "to next Thursday"
msgstr "到下周四"

#: src/gui/gcal-quick-add-popover.c:248
msgid "to next Friday"
msgstr "到下周五"

#: src/gui/gcal-quick-add-popover.c:249
msgid "to next Saturday"
msgstr "到下周六"

#: src/gui/gcal-quick-add-popover.c:250
msgid "to next Sunday"
msgstr "到下周日"

#: src/gui/gcal-quick-add-popover.c:275
#, c-format
msgid "from Today"
msgstr "今天开始"

#: src/gui/gcal-quick-add-popover.c:279
#, c-format
msgid "from Tomorrow"
msgstr "明天开始"

#: src/gui/gcal-quick-add-popover.c:283
#, c-format
msgid "from Yesterday"
msgstr "昨天开始"

#. Translators:
#. * this is the format string for representing a date consisting of a month
#. * name and a date of month.
#.
#: src/gui/gcal-quick-add-popover.c:301
#, c-format
msgid "from %1$s %2$s"
msgstr "从 %1$s 月 %2$s 日"

#: src/gui/gcal-quick-add-popover.c:312
#, c-format
msgid "to Today"
msgstr "到今天"

#: src/gui/gcal-quick-add-popover.c:316
#, c-format
msgid "to Tomorrow"
msgstr "到明天"

#: src/gui/gcal-quick-add-popover.c:320
#, c-format
msgid "to Yesterday"
msgstr "到昨天"

#. Translators:
#. * this is the format string for representing a date consisting of a month
#. * name and a date of month.
#.
#: src/gui/gcal-quick-add-popover.c:338
#, c-format
msgid "to %1$s %2$s"
msgstr "到 %1$s 月 %2$s 日"

#. Translators: %1$s is the start date (e.g. "from Today") and %2$s is the end date (e.g. "to Tomorrow")
#: src/gui/gcal-quick-add-popover.c:345
#, c-format
msgid "New Event %1$s %2$s"
msgstr "为 %1$s 月 %2$s 日新建事件"

#: src/gui/gcal-quick-add-popover.c:362
#, c-format
msgid "New Event Today"
msgstr "为今天新建事件"

#: src/gui/gcal-quick-add-popover.c:366
#, c-format
msgid "New Event Tomorrow"
msgstr "为明天新建事件"

#: src/gui/gcal-quick-add-popover.c:370
#, c-format
msgid "New Event Yesterday"
msgstr "为昨天新建事件"

#: src/gui/gcal-quick-add-popover.c:376
msgid "New Event next Monday"
msgstr "为下周一新建事件"

#: src/gui/gcal-quick-add-popover.c:377
msgid "New Event next Tuesday"
msgstr "为下周二新建事件"

#: src/gui/gcal-quick-add-popover.c:378
msgid "New Event next Wednesday"
msgstr "为下周三新建事件"

#: src/gui/gcal-quick-add-popover.c:379
msgid "New Event next Thursday"
msgstr "为下周四新建事件"

#: src/gui/gcal-quick-add-popover.c:380
msgid "New Event next Friday"
msgstr "为下周五新建事件"

#: src/gui/gcal-quick-add-popover.c:381
msgid "New Event next Saturday"
msgstr "为下周六新建事件"

#: src/gui/gcal-quick-add-popover.c:382
msgid "New Event next Sunday"
msgstr "为下周日新建事件"

#. Translators: %d is the numeric day of month
#: src/gui/gcal-quick-add-popover.c:394
#, c-format
msgid "New Event on January %d"
msgstr "为 1 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:395
#, c-format
msgid "New Event on February %d"
msgstr "为 2 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:396
#, c-format
msgid "New Event on March %d"
msgstr "为 3 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:397
#, c-format
msgid "New Event on April %d"
msgstr "为 4 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:398
#, c-format
msgid "New Event on May %d"
msgstr "为 5 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:399
#, c-format
msgid "New Event on June %d"
msgstr "为 6 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:400
#, c-format
msgid "New Event on July %d"
msgstr "为 7 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:401
#, c-format
msgid "New Event on August %d"
msgstr "为 8 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:402
#, c-format
msgid "New Event on September %d"
msgstr "为 9 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:403
#, c-format
msgid "New Event on October %d"
msgstr "为 10 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:404
#, c-format
msgid "New Event on November %d"
msgstr "为 11 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.c:405
#, c-format
msgid "New Event on December %d"
msgstr "为 12 月 %d 日新建事件"

#: src/gui/gcal-quick-add-popover.ui:87
msgid "Edit Details…"
msgstr "编辑细节…"

#: src/gui/gcal-toolbar-end.ui:9
msgctxt "tooltip"
msgid "Search for events"
msgstr "搜索事件"

#: src/gui/gcal-toolbar-end.ui:21
msgctxt "tooltip"
msgid "Add a new event"
msgstr "添加新事件"

#: src/gui/gcal-weather-settings.ui:17
msgid "Show Weather"
msgstr "显示天气"

#: src/gui/gcal-weather-settings.ui:34
msgid "Automatic Location"
msgstr "自动定位"

#: src/gui/gcal-window.c:699
msgid "Another event deleted"
msgstr "另一个事件已删除"

#: src/gui/gcal-window.c:699
msgid "Event deleted"
msgstr "事件已删除"

#: src/gui/gcal-window.c:701
msgid "_Undo"
msgstr "撤消(_U)"

#: src/gui/gcal-window.ui:219
msgid "Week"
msgstr "周"

#: src/gui/gcal-window.ui:233
msgid "Month"
msgstr "月"

#: src/gui/gcal-window.ui:273
msgid "_Online Accounts…"
msgstr "在线帐号(_O)…"

#: src/gui/gcal-window.ui:285
msgid "_Keyboard Shortcuts"
msgstr "键盘快捷键(_K)"

#: src/gui/gcal-window.ui:289
msgid "_About Calendar"
msgstr "关于日历(_A)"

#: src/gui/gtk/help-overlay.ui:11
msgctxt "shortcut window"
msgid "General"
msgstr "常规"

#: src/gui/gtk/help-overlay.ui:14
msgctxt "shortcut window"
msgid "New event"
msgstr "新事件"

#: src/gui/gtk/help-overlay.ui:20
msgctxt "shortcut window"
msgid "Close window"
msgstr "关闭窗口"

#: src/gui/gtk/help-overlay.ui:26
msgctxt "shortcut window"
msgid "Search"
msgstr "搜索"

#: src/gui/gtk/help-overlay.ui:32
msgctxt "shortcut window"
msgid "Show help"
msgstr "显示帮助"

#: src/gui/gtk/help-overlay.ui:38
msgctxt "shortcut window"
msgid "Shortcuts"
msgstr "快捷键"

#: src/gui/gtk/help-overlay.ui:46
msgctxt "shortcut window"
msgid "Navigation"
msgstr "导航"

#: src/gui/gtk/help-overlay.ui:49
msgctxt "shortcut window"
msgid "Go back"
msgstr "返回"

#: src/gui/gtk/help-overlay.ui:55
msgctxt "shortcut window"
msgid "Go forward"
msgstr "前进"

#: src/gui/gtk/help-overlay.ui:61
msgctxt "shortcut window"
msgid "Show today"
msgstr "显示今天"

#: src/gui/gtk/help-overlay.ui:67
msgctxt "shortcut window"
msgid "Next view"
msgstr "下一视图"

#: src/gui/gtk/help-overlay.ui:73
msgctxt "shortcut window"
msgid "Previous view"
msgstr "上一视图"

#: src/gui/gtk/help-overlay.ui:81
msgctxt "shortcut window"
msgid "View"
msgstr "视图"

#: src/gui/gtk/help-overlay.ui:84
msgctxt "shortcut window"
msgid "Week view"
msgstr "周视图"

#: src/gui/gtk/help-overlay.ui:90
msgctxt "shortcut window"
msgid "Month view"
msgstr "月视图"

#: src/gui/importer/gcal-import-dialog.c:396
#, c-format
msgid "Import %d event"
msgid_plural "Import %d events"
msgstr[0] "导入 %d 个事件"

#: src/gui/importer/gcal-import-dialog.ui:4
msgid "Import Files…"
msgstr "导入文件…"

#: src/gui/importer/gcal-import-dialog.ui:20 src/utils/gcal-utils.c:1323
msgid "_Cancel"
msgstr "取消(_C)"

#: src/gui/importer/gcal-import-dialog.ui:29
msgid "_Import"
msgstr "导入(_I)"

#: src/gui/importer/gcal-import-dialog.ui:50
msgid "C_alendar"
msgstr "日历(_A)"

#: src/gui/importer/gcal-importer.c:33
msgid "No error"
msgstr "无错误"

#: src/gui/importer/gcal-importer.c:36
msgid "Bad argument to function"
msgstr "函数参数有误"

#: src/gui/importer/gcal-importer.c:40
msgid "Failed to allocate a new object in memory"
msgstr "无法在内存中分配一个新对象"

#: src/gui/importer/gcal-importer.c:43
msgid "File is malformed, invalid, or corrupted"
msgstr "文件格式有误、无效或已损坏"

#: src/gui/importer/gcal-importer.c:46
msgid "Failed to parse the calendar contents"
msgstr "解析日历内容失败"

#: src/gui/importer/gcal-importer.c:49
msgid "Failed to read file"
msgstr "读取文件失败"

#: src/gui/importer/gcal-importer.c:56
msgid "Internal error"
msgstr "内部错误"

#: src/gui/importer/gcal-importer.c:94
msgid "File is not an iCalendar (.ics) file"
msgstr "文件不是 iCalendar (.ics) 文件"

#: src/gui/importer/gcal-import-file-row.c:154
msgid "Description"
msgstr "描述"

#: src/gui/views/gcal-month-popover.ui:59
msgid "New Event…"
msgstr "新建事件…"

#: src/gui/views/gcal-week-grid.c:580
msgid "00 AM"
msgstr "上午 00"

#: src/gui/views/gcal-week-grid.c:583
msgid "00:00"
msgstr "00:00"

#: src/gui/views/gcal-week-header.c:478
#, c-format
msgid "Other event"
msgid_plural "Other %d events"
msgstr[0] "其他 %d 个事件"

#: src/gui/views/gcal-week-header.c:1006
#, c-format
msgid "week %d"
msgstr "第 %d 周"

#: src/utils/gcal-utils.c:1320
msgid ""
"The event you are trying to modify is recurring. The changes you have "
"selected should be applied to:"
msgstr "您正在修改的事件是重复事件。您所作的修改会应用到："

#: src/utils/gcal-utils.c:1325
msgid "_Only This Event"
msgstr "仅此事件(_O)"

#: src/utils/gcal-utils.c:1332
msgid "_Subsequent events"
msgstr "后续事件(_S)"

#: src/utils/gcal-utils.c:1334
msgid "_All events"
msgstr "所有事件(_A)"

#~ msgid "Year view"
#~ msgstr "年视图"

#~ msgid "Year"
#~ msgstr "年"

#~ msgctxt "shortcut window"
#~ msgid "Year view"
#~ msgstr "年视图"

#~ msgid "Follow system night light"
#~ msgstr "遵循系统的夜光设置"

#~ msgid "Use GNOME night light setting to activate night-mode."
#~ msgstr "使用 GNOME 夜光设置激活夜间模式。"

#~ msgid "%B %d…"
#~ msgstr "%-m月%-d日…"

#~ msgid "%B %d"
#~ msgstr "%-m月%-d日"

#~ msgid "No events"
#~ msgstr "无事件"

#~ msgid "Add Event…"
#~ msgstr "添加事件…"

#~ msgid "Search for events"
#~ msgstr "搜索事件"

#~ msgid "Calendar management"
#~ msgstr "日历管理"

#~ msgid "Check this out!"
#~ msgstr "来看看这个！"

#~ msgid "Date"
#~ msgstr "日期"

#~ msgid "Time"
#~ msgstr "时间"

#~ msgid "From Web…"
#~ msgstr "从网络…"

#~ msgid "New Local Calendar…"
#~ msgstr "新建本地日历…"

#~ msgid "No results found"
#~ msgstr "未发现结果"

#~ msgid "Try a different search"
#~ msgstr "尝试不同的搜索"

#~ msgid "%d week before"
#~ msgid_plural "%d weeks before"
#~ msgstr[0] "%d 周前"

#~ msgid "%s AM"
#~ msgstr "上午 %s"

#~ msgid "%s PM"
#~ msgstr "下午 %s"

#~ msgid "org.gnome.Calendar"
#~ msgstr "org.gnome.Calendar"

#~ msgid "_Calendars"
#~ msgstr "日历(_C)"

#~ msgid "_About"
#~ msgstr "关于(_A)"

#~ msgid "_Quit"
#~ msgstr "退出(_Q)"

#~ msgid "Open online account settings"
#~ msgstr "打开在线帐户设置"

#~ msgid "Click to set up"
#~ msgstr "点击设置"

#~ msgid "Nextcloud"
#~ msgstr "Nextcloud"

#~ msgid "Microsoft Exchange"
#~ msgstr "微软 Exchange"

#~ msgid "Overview"
#~ msgstr "概览"

#~ msgid "Edit Calendar"
#~ msgstr "编辑日历"

#~ msgid "Calendar Address"
#~ msgstr "日历地址"

#~ msgid "Enter your credentials"
#~ msgstr "输入您的凭据"

#~ msgid "All day"
#~ msgstr "全天"

#~ msgid "Use the entry above to search for events."
#~ msgstr "使用上面的条目搜索事件。"

#~ msgid "Unnamed Calendar"
#~ msgstr "未命名日历"

#~ msgid "Off"
#~ msgstr "关闭"

#~ msgid "On"
#~ msgstr "开启"

#~ msgid "Expired"
#~ msgstr "已过期"

#~ msgid "Add Eve_nt…"
#~ msgstr "添加事件(_N)…"

#~ msgid "Add Eve_nt"
#~ msgstr "添加事件(_N)"

#~ msgid "— Calendar management"
#~ msgstr "——日历管理"

#~ msgid "Copyright © %d The Calendar authors"
#~ msgstr "Copyright © %d 日历作者"

#~ msgid "New Event from %s to %s"
#~ msgstr "新建事件从 %s 到 %s"

#~ msgid "New Event on %s, %s – %s"
#~ msgstr "新建事件于 %s，%s – %s"

#~ msgid "Other events"
#~ msgstr "其他事件"

#~ msgid "_Search…"
#~ msgstr "搜索(_S)…"

#~ msgid "_Calendars…"
#~ msgstr "日历(_C)…"

#~ msgid "List of the disabled sources"
#~ msgstr "已禁用源列表"

#~ msgid "Sources disabled last time Calendar ran"
#~ msgstr "上次运行日历时所禁用的源"

#~ msgid "Midnight"
#~ msgstr "午夜"

#~ msgid "Noon"
#~ msgstr "中午"

#~ msgid "00:00 PM"
#~ msgstr "00:00 PM"
